html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td, img {
  margin: 0;
  padding: 0; }

body {
  color: #595959;
  font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif;
  font-size: 14px;
  background: url("../images/index/header.jpg") no-repeat center top #eefff5;
  line-height: 1.5; }

.fl {
  float: left; }

.fr {
  float: right; }

.clearfix:before, .clearfix:after {
  content: " ";
  display: table; }

.clearfix:after {
  clear: both; }

.clear {
  content: ".";
  display: block;
  font-size: 0;
  line-height: 0;
  height: 0;
  clear: both;
  visibility: hidden; }

a {
  color: #595959;
  text-decoration: none;
  transition: all .3s ease-in-out; }
  a:hover {
    color: #009642;
    text-decoration: none; }

article, aside, footer, header, nav, menu, details, section {
  display: block; }

input {
  padding-top: 0;
  padding-bottom: 0; }
  input::-moz-focus-inner {
    border: 0;
    padding: 0; }

select, input {
  vertical-align: middle; }

select, input, textarea {
  font-size: 12px;
  margin: 0; }

input[type="text"], input[type="password"], textarea {
  outline-style: none;
  -webkit-appearance: none; }

textarea {
  resize: none; }

ol, ul {
  list-style-type: none;
  clear: both; }

li {
  display: inline;
  float: left; }

fieldset, img, a img, :link img, :visited img {
  border: 0; }

.imgAni img {
  width: 100%;
  height: 100%;
  transition: all .3s ease-out; }

.imgAni:hover img {
  transform: scale(1.15, 1.15); }

address, caption, cite, code, dfn, th, var {
  font-style: normal;
  font-weight: normal; }

em {
  font-style: normal; }

h1, h2, h3, h4, h5 {
  font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif;
  font-weight: normal; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

.blankH4 {
  height: 4px; }

.blankH6 {
  height: 6px; }

.blankH8 {
  height: 8px; }

.blankH10 {
  height: 10px; }

.blankH12 {
  height: 12px; }

.blankH14 {
  height: 14px; }

.blankH16 {
  height: 16px; }

.blankH18 {
  height: 18px; }

.blankH20 {
  height: 20px; }

.blankH22 {
  height: 22px; }

.blankH24 {
  height: 24px; }

.blankH26 {
  height: 26px; }

.blankH28 {
  height: 28px; }

.blankH30 {
  height: 30px; }

.blankH32 {
  height: 32px; }

.blankH34 {
  height: 34px; }

.blankH36 {
  height: 36px; }

.blankH38 {
  height: 38px; }

.blankH40 {
  height: 40px; }

.container {
  width: 1100px;
  margin: 0 auto; }

/*@font-face {
  font-family: 'Helvetica';
  src: url('../fonts/Helvetica.eot');
  src: url('../fonts/Helvetica.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Helvetica.woff') format('woff'),
  url('../fonts/Helvetica.ttf') format('truetype'),
  url('../fonts/Helvetica.svg#Helvetica') format('svg');
  font: {
    weight: normal;
    style: normal;
  };
}*/
.f12 {
  font-size: 12px; }

.f14 {
  font-size: 14px; }

.f16 {
  font-size: 16px; }

.f18 {
  font-size: 18px; }

.f20 {
  font-size: 20px; }

.f22 {
  font-size: 22px; }

.f24 {
  font-size: 24px; }

.f26 {
  font-size: 26px; }

.f28 {
  font-size: 28px; }

.f30 {
  font-size: 30px; }

.fontB {
  font-weight: bold; }

.fontNb {
  font-weight: normal; }

.fontWr {
  font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif; }

.white {
  color: #fff; }
  .white a {
    color: #fff; }
    .white a:hover {
      color: white; }

.red {
  color: #ee0e09; }
  .red a {
    color: #ee0e09; }
    .red a:hover {
      color: #f73733; }

.blue {
  color: #2066ae; }
  .blue a {
    color: #2066ae; }
    .blue a:hover {
      color: #297fd8; }

.yellow {
  color: #fe6c00; }
  .yellow a {
    color: #fe6c00; }
    .yellow a:hover {
      color: #ff8932; }

.green {
  color: #406604; }
  .green a {
    color: #406604; }
    .green a:hover {
      color: #5f9706; }

.gray {
  color: #999; }
  .gray a {
    color: #999; }
    .gray a:hover {
      color: #b3b3b3; }

.violet {
  color: #d06ecb; }
  .violet a {
    color: #d06ecb; }
    .violet a:hover {
      color: #dc95d9; }

header {
  width: 100%;
  height: 260px;
  display: flex;
  align-items: center;
  justify-content: center; }

.logo {
  width: 1100px;
  height: 260px;
  overflow: hidden;
  margin: 0 auto; }

nav {
  width: 1100px;
  height: 50px;
  background: #009642;
  margin: 0 auto; }
  nav .nUl {
    width: 100%;
    display: flex; }
  nav .nLi {
    position: relative;
    height: 50px;
    flex: 1; }
    nav .nLi a {
      width: 100%;
      display: block;
      line-height: 50px;
      font-size: 16px;
      color: #fff;
      text-align: center; }
      nav .nLi a:hover {
        color: #fff; }
  nav .on {
    background: #fff; }
    nav .on a {
      color: #009642;
      font-weight: bold; }
      nav .on a:hover {
        color: #009642; }
  nav .sub {
    display: none;
    width: 100%;
    left: 0;
    top: 50px;
    position: absolute;
    background: #fff;
  #  padding: 8px;
    box-shadow: 2px 3px 6px #c1cac5;
    z-index: 999; }
    nav .sub li {
      width: 90%;
      height: 32px;
    #  border-bottom: #c4c4c4 1px solid;
      padding-left: 5px;
      zoom: 1; }
      nav .sub li a {
        font-size: 14px;
        font-weight: normal;
     #   text-align: left;
        line-height: 32px;
        color: #333; }
        nav .sub li a:hover {
          color: #009642; }
      nav .sub li:last-child {
        border: 0; }

footer {
  width: 100%;
  background: #009642;
  padding-bottom: 12px; }
  footer .content {
    overflow: hidden;
    padding-top: 14px;
    line-height: 30px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center; }

.links {
  width: 100%;
  background: url("../images/index/link_bot.png") repeat-x left bottom; }
  .links .container {
    display: flex; }
  .links .nLi {
    flex: 1;
    height: 48px;
    line-height: 48px;
    background: url("../images/index/link_right.png") repeat-y right top;
    position: relative; }
    .links .nLi a {
      width: 100%;
      height: 48px;
      display: block;
      overflow: hidden;
      text-indent: 30px; }
      .links .nLi a i {
        width: 9px;
        height: 9px;
        display: inline-table;
        margin-left: 24px;
        background: url("../images/index/ico_small_right.png") no-repeat; }
    .links .nLi img {
      display: inline-table;
      margin-left: 24px;
      vertical-align: middle; }
  .links .on {
    background: url("../images/index/link_right.png") repeat-y right top #00793c; }
    .links .on a i {
      background: url("../images/index/ico_small_bot.png") no-repeat; }
  .links .title {
    width: 170px;
    font-size: 16px;
    text-indent: 30px;
    line-height: 48px;
    background: url("../images/index/link_right.png") repeat-y right top; }
  .links .hd {
    flex: 1; }
    .links .hd ul {
      display: flex; }
  .links .bd {
    width: 100%;
    overflow: hidden;
    background: #00793c; }
    .links .bd ul {
      display: none;
      overflow: hidden;
      padding-top: 14px;
      padding-bottom: 14px; }
      .links .bd ul li {
        width: 16.6%;
        height: 28px;
        overflow: hidden;
        line-height: 28px;
        white-space: nowrap;
        text-overflow: ellipsis;
        text-indent: 14px; }

.inputs, .btn {
  border: 0;
  background: none;
  float: left;
  overflow: hidden;
  display: inline-block; }

.btn {
  cursor: pointer; }

#shares {
  width: 99px;
  height: 305px;
  overflow: hidden;
  position: fixed;
  _position: absolute;
  _top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||300)));
  left: 50%;
  margin-left: 560px;
  z-index: 30;
  top: 330px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  line-height: 22px;
  font-size: 12px; }
#shares1 {
  width: 99px;
  height: 305px;
  overflow: hidden;
  position: fixed;
  _position: absolute;
  _top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||300)));
  left: 50%;
  margin-left: -660px;
  z-index: 30;
  top: 330px;
  display: flex;
  flex-direction: column;
  align-items: center;
 # justify-content: center;
  line-height: 22px;
  font-size: 12px; }
.p_next {
  width: auto;
  height: 24px;
  overflow: hidden;
  margin: 0 auto;
  background: #fff;
  font-family: SimSun; }
  .p_next ul li {
    width: auto;
    height: 24px;
    overflow: hidden;
    line-height: 24px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 10px;
    font-size: 12px;
    background: #ebebeb; }
    .p_next ul li.on {
      background: #f69c0f;
      color: #fff;
      font-weight: blod;
      font-size: 14px; }
      .p_next ul li.on a {
        color: #fff; }
    .p_next ul li.oth {
      background: #47bc7a;
      color: #fff; }
      .p_next ul li.oth a {
        color: #fff; }

.slideBox {
  width: 600px;
  height: 350px;
  overflow: hidden;
  position: relative; }
  .slideBox .hd {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 105px;
    height: 25px;
    overflow: hidden;
    z-index: 2; }
    .slideBox .hd ul {
      overflow: hidden;
      zoom: 1; }
      .slideBox .hd ul li {
        width: 11px;
        height: 11px;
        overflow: hidden;
        margin: 0 10px auto auto;
        display: inline;
        cursor: pointer;
        background: #a5a5a5; }
        .slideBox .hd ul li.on {
          background: #f69c0f; }
  .slideBox .bd {
    height: 350px;
    overflow: hidden; }
    .slideBox .bd ul li {
      position: relative;
      height: 350px;
      overflow: hidden; }
      .slideBox .bd ul li .pic {
        width: 600px;
        height: 350px;
        overflow: hidden; }
        .slideBox .bd ul li .pic a {
          width: 100%;
          height: 100%;
          overflow: hidden;
          display: block; }
        .slideBox .bd ul li .pic img {
          width: 600px;
          height: 350px;
          overflow: hidden; }
      .slideBox .bd ul li .bg {
        position: absolute;
        bottom: 0;
        left: 0;
        background: #000;
        opacity: 0.6;
        width: 600px;
        height: 40px;
        overflow: hidden;
        z-index: 1; }
      .slideBox .bd ul li .title {
        width: 480px;
        height: 40px;
        overflow: hidden;
        position: absolute;
        line-height: 40px;
        bottom: 0;
        left: 0;
        z-index: 3;
        margin-left: 0;
        text-indent: 15px; }
        .slideBox .bd ul li .title a {
          color: #fff;
          overflow: hidden;
          white-space: nowrap;
          font-size: 14px; }

.pages {
  width: 1060px;
  overflow: hidden;
  margin: 0 auto;
  padding: 20px;
  background: #fff; }

.jg_title {
  width: 100%;
  height: 47px;
  overflow: hidden;
  border-bottom: #f69c0f 3px solid;
  background: #00793c;
  line-height: 47px;
  display: flex; }
  .jg_title .text {
    width: 190px;
    text-align: center;
    font-size: 20px;
    font-weight: bold; }
  .jg_title .loc {
    flex: 1;
    height: 47px;
    background: url("../images/page/jg_tit.jpg") repeat-y left top;
    text-indent: 30px;
    font-size: 12px; }

.jg_cont {
  width: 1080px;
  overflow: hidden;
  display: block;
  padding-top: 10px; }
  .jg_cont li {
    width: 520px;
    height: 50px;
    overflow: hidden;
    background: #e6faee;
    line-height: 50px;
    text-align: center;
    transition: all ease-out 0.3s;
    margin: 20px 20px auto auto; }
    .jg_cont li a {
      width: 520px;
      height: 50px;
      overflow: hidden;
      display: flex;
      white-space: nowrap;
      text-overflow: ellipsis;
      justify-content: center;
      align-items: center; }
    .jg_cont li img {
      width: 20px;
      height: 20px;
      display: inline-table;
      vertical-align: middle;
      margin-right: 14px; }
    .jg_cont li:hover {
      background: #c8ffde; }

.p_title {
  width: 100%;
  padding-top: 14px;
  padding-bottom: 14px;
  overflow: hidden;
  font-size: 22px;
  font-weight: bold; }

.p_lsit {
  width: 100%;
  overflow: hidden; }
  .p_lsit ul li {
    width: 100%;
    height: 34px;
    overflow: hidden;
    line-height: 34px; }
    .p_lsit ul li span {
      float: right;
      color: #999; }

.p_dis {
  width: 100%;
  overflow: hidden; }

.p_menu {
  width: 190px;
  overflow: hidden;
  padding-bottom: 20px; }
  .p_menu ul li {
    width: 100%;
    height: 44px;
    overflow: hidden;
    margin-bottom: 4px;
    background: #ebebeb;
    transition: all ease-out 0.3s;
    text-indent: 20px;
    line-height: 44px; }
    .p_menu ul li a {
      width: 100%;
      height: 44px;
      overflow: hidden;
      display: block; }
    .p_menu ul li:hover {
      background: url("../images/page/menu_jt.png") no-repeat 174px center #009642;
      color: #fff; }
      .p_menu ul li:hover a {
        color: #fff; }
    .p_menu ul li.on {
      background: url("../images/page/menu_jt.png") no-repeat 174px center #009642;
      color: #fff; }
      .p_menu ul li.on a {
        color: #fff; }

.p_menu_dis {
  width: 838px;
  overflow: hidden; }

.p_dis_cont {
  width: 100%;
  overflow: hidden; }
  .p_dis_cont h1 {
    width: 100%;
    overflow: hidden;
    display: block;
    line-height: 48px;
    text-align: center;
    font-size: 22px;
    padding-bottom: 10px; }
  .p_dis_cont .time {
    width: 100%;
    overflow: hidden;
    height: 38px;
    border-bottom: #ccc 1px dashed;
    text-align: center;
    line-height: 38px;
    color: #999; }
    .p_dis_cont .time a {
      color: #999; }
  .p_dis_cont .content {
    width: 100%;
    overflow: hidden;
    padding-top: 20px;
    line-height: 220%; }

.p_ld {
  width: 100%;
  overflow: hidden; }
  .p_ld dl {
    width: 100%;
    overflow: hidden;
    display: flex;
    margin-bottom: 2px; }
    .p_ld dl dt {
      width: 150px;
      height: 40px;
      overflow: hidden;
      line-height: 40px;
      background: #e6faee;
      text-align: center;
      position: relative;
      font-size: 16px;
      font-weight: bold;
      color: #009642; }
      .p_ld dl dt a {
        color: #009642; }
      .p_ld dl dt i {
        width: 0;
        height: 0;
        border: 5px solid transparent;
        border-left: 5px solid #009642;
        display: block;
        position: absolute;
        left: -5px;
        top: -5px;
        z-index: 10;
        transform: rotate(225deg); }
    .p_ld dl dd {
      flex: 1;
      height: 40px;
      line-height: 40px;
      background: #b3ecca;
      text-indent: 38px;
      margin-left: 2px; }

.p_hyfc {
  width: 100%;
  overflow: hidden; }
  .p_hyfc ul {
    width: 104%;
    overflow: hidden;
    display: block; }
    .p_hyfc ul li {
      width: 192px;
      height: 148px;
      overflow: hidden;
      border: #ccc 1px solid;
      position: relative;
      margin: 0 20px 20px auto; }
      .p_hyfc ul li img {
        width: 192px;
        height: 148px;
        overflow: hidden; }
      .p_hyfc ul li .text {
        width: 100%;
        height: 32px;
        overflow: hidden;
        position: absolute;
        left: 0;
        bottom: 0;
        z-index: 10;
        line-height: 32px;
        text-align: center;
        white-space: nowrap;
        text-overflow: ellipsis;
        color: #fff;
        font-size: 12px;
        background: rgba(0, 0, 0, 0.7); }

.p_map {
  width: 92%;
  overflow: hidden;
  margin: 0 auto;
  padding-top: 20px; }
  .p_map dl {
    width: 100%;
    overflow: hidden;
    display: flex;
    border-bottom: #dedede 1px dashed;
    padding-top: 13px;
    padding-bottom: 13px;
    line-height: 34px; }
    .p_map dl dt {
      width: 100px;
      overflow: hidden;
      font-weight: bold;
      font-size: 20px; }
    .p_map dl dd {
      flex: 1;
      overflow: hidden; }
      .p_map dl dd a {
        margin-right: 20px;
        margin-left: 20px;
        font-size: 16px; }

.p_pic {
  width: 100%;
  overflow: hidden;
  display: flex;
  padding-bottom: 20px;
  border-bottom: #e6e6e6 1px dashed;
  margin-bottom: 20px; }
  .p_pic .pic {
    width: 228px;
    height: 148px;
    overflow: hidden; }
    .p_pic .pic img {
      width: 228px;
      height: 148px;
      overflow: hidden; }
  .p_pic .info {
    flex: 1;
    padding-left: 20px; }
    .p_pic .info h2 {
      width: 100%;
      height: 24px;
      overflow: hidden;
      line-height: 24px;
      font-size: 16px;
      font-weight: bold;
      white-space: nowrap;
      text-overflow: ellipsis;
      display: block; }
    .p_pic .info .time {
      width: 100%;
      overflow: hidden;
      line-height: 30px;
      color: #b2b2b2; }
    .p_pic .info .text {
      width: 100%;
      overflow: hidden;
      line-height: 28px;
      padding-bottom: 10px;
     # text-indent: 24px; }
    .p_pic .info .more {
      width: 100%;
      overflow: hidden; }
      .p_pic .info .more a {
        width: 84px;
        height: 28px;
        overflow: hidden;
        display: block;
        line-height: 28px;
        background: #ccc;
        text-align: center;
        float: right;
        color: #fff; }
        .p_pic .info .more a:hover {
          background: #00793c; }

.p_zj_home {
  width: 100%;
  height: 198px;
  position: relative;
  background: #e4e4e4;
  z-index: 10; }
  .p_zj_home .loc {
    padding-left: 30px;
    line-height: 46px;
    overflow: hidden;
    font-size: 12px;
    color: #737373;
    font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif; }
    .p_zj_home .loc a {
      color: #737373; }
  .p_zj_home .title {
    padding-left: 30px;
    line-height: 96px;
    color: #009642;
    display: flex; }
    .p_zj_home .title h2 {
      font-size: 50px;
      font-weight: bold; }
    .p_zj_home .title span {
      padding-left: 20px;
      font-size: 32px;
      font-weight: bold;
      padding-top: 10px; }
  .p_zj_home .pic {
    position: absolute;
    right: 40px;
    top: 33px;
    z-index: 10; }

.p_zj_list {
  padding-left: 30px;
  overflow: hidden;
  margin-top: -42px;
  position: relative;
  z-index: 20; }
  .p_zj_list .item {
    width: 420px;
    height: 77px;
    overflow: hidden;
    margin-top: 20px;
    border-radius: 6px;
    background: #009642;
    display: flex;
    align-items: center; }
    .p_zj_list .item .info {
      flex: 1;
      display: flex;
      align-items: center;
      padding-left: 20px;
      font-size: 20px; }
      .p_zj_list .item .info img {
        margin-right: 18px; }
    .p_zj_list .item .jt {
      width: 86px;
      height: 77px;
      overflow: hidden;
      background: #13b55a;
      display: flex;
      align-items: center;
      justify-content: center; }

.p_dis_bot {
  width: 240px;
  line-height: 36px;
  overflow: hidden;
  margin: 0 auto;
  text-align: center;
  font-size: 12px;
  border-top: #d9d9d9 1px solid;
  font-family: SimSun;
  display: flex;
  align-items: center;
  justify-content: center; }
  .p_dis_bot img {
    width: 16px;
    height: 15px; }

.p_zj_l {
  width: 190px;
  overflow: hidden; }
  .p_zj_l .pic {
    width: 188px;
    height: 222px;
    overflow: hidden;
    border: #ccc 1px solid; }
    .p_zj_l .pic img {
      width: 188px;
      height: 222px;
      overflow: hidden; }
  .p_zj_l .name {
    width: 100%;
    line-height: 44px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #009642; }
  .p_zj_l .title {
    width: 100%;
    height: 27px;
    overflow: hidden;
    line-height: 27px;
    text-align: center;
    font-size: 16px;
    background: #009642; }
  .p_zj_l .list {
    width: 100%;
    overflow: hidden;
    padding-top: 10px; }
    .p_zj_l .list ul li {
      width: 50%;
      height: 36px;
      line-height: 36px;
      overflow: hidden;
      text-align: center;
      font-size: 16px; }

.p_zj_r {
  width: 840px;
  overflow: hidden; }
  .p_zj_r .title {
    width: 100%;
    height: 36px;
    overflow: hidden;
    background: #eefff5;
    line-height: 36px;
    text-indent: 20px;
    font-size: 16px;
    font-weight: bold; }
  .p_zj_r .content {
    width: 100%;
    overflow: hidden;
    line-height: 220%;
    padding-top: 14px; }

.p_zj_info {
  width: 92%;
  overflow: hidden;
  margin: 0 auto; }
  .p_zj_info h1 {
    width: 100%;
    overflow: hidden;
    font-size: 22px;
    line-height: 54px;
    display: block;
    font-weight: bold;
    color: #009642; }
  .p_zj_info .text {
    width: 100%;
    overflow: hidden;
    line-height: 32px;
    font-size: 16px;
    padding-bottom: 14px; }

.banner {
  overflow: hidden; }

.h_xhdt {
  width: 460px;
  padding-left: 20px;
  padding-right: 20px;
  height: 350px;
  background: #fff;
  overflow: hidden; }

.h_title {
  width: 100%;
  height: 55px;
  overflow: hidden;
  background: url("../images/index/title_bg.png") repeat-x left bottom;
  line-height: 54px; }
  .h_title ul li {
    height: 55px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 20px; }
    .h_title ul li.on {
      font-weight: bold;
      color: #009642;
      background: url("../images/index/title_on.png") repeat-x left bottom; }
      .h_title ul li.on a {
        color: #009642; }

.h_list {
  width: 96%;
  margin: 0 auto;
  overflow: hidden; }
  .h_list ul li {
    width: 100%;
    height: 30px;
    line-height: 30px;
    overflow: hidden; }
    .h_list ul li span {
      float: right;
      color: #999; }

.h_ico {
  height: 110px;
  overflow: hidden;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center; }
  .h_ico .item {
    flex: 1;
    background: url("../images/index/line1.jpg") no-repeat right center; }
    .h_ico .item a {
      width: 100%;
      align-items: center;
      height: 100px;
      margin-top: 10px;
      display: flex;
      flex-direction: column; }
    .h_ico .item h3 {
      font-size: 16px;
      font-weight: bold;
      padding-top: 12px;
      text-align: center; }
    .h_ico .item:last-child {
      background: none; }

.h_left {
  width: 688px;
  overflow: hidden; }

.h_right {
  width: 352px;
  height:562px;
  padding: 0 20px 20px 20px;
  overflow: hidden;
  background: #fff; }

.h_notice {
  width: 648px;
  height: 258px;
  overflow: hidden;
  background: #fff;
  padding-left: 20px;
  padding-right: 20px; }

.h_hyfc {
  width: 648px;
  overflow: hidden;
  background: #fff;
  padding-left: 20px;
  padding-right: 20px; }
  .h_hyfc .bd {
    width: 100%;
    overflow: hidden; }
    .h_hyfc .bd ul.h_hyfc_list li {
      width: 192px;
      height: 162px;
      overflow: hidden;
      margin: 20px 10px auto 10px;
      border: #ebebeb 1px solid;
      position: relative; }
      .h_hyfc .bd ul.h_hyfc_list li img {
        width: 192px;
        height: 162px;
        overflow: hidden; }
      .h_hyfc .bd ul.h_hyfc_list li .text {
        width: 100%;
        height: 32px;
        line-height: 32px;
        overflow: hidden;
        text-overflow: ellipsis;
        text-align: center;
        background: rgba(0, 0, 0, 0.7);
        position: absolute;
        left: 0;
        bottom: 0;
        z-index: 10;
        font-size: 12px;
        color: #fff;
        white-space: nowrap; }
    .h_hyfc .bd ul.h_hyhd_list {
      padding-top: 12px; }
      .h_hyfc .bd ul.h_hyhd_list li {
        width: 46%;
        height: 30px;
        line-height: 30px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        margin-left: 2%; }
        .h_hyfc .bd ul.h_hyhd_list li span {
          float: right;
          color: #999; }

.h_ico2 {
  width: 276px;
  height: 284px;
  overflow: hidden;
  background: #fff; }
  .h_ico2 ul li {
    width: 236px;
    height: 112px;
    overflow: hidden;
    margin: 20px auto auto 20px; }
    .h_ico2 ul li img {
      width: 236px;
      height: 112px;
      overflow: hidden; }

.h_xhqk {
  width: 392px;
  height: 284px;
  overflow: hidden;
  background: #fff; }
  .h_xhqk .title {
    width: 352px;
    height: 58px;
    line-height: 58px;
    border-bottom: #c1c1c1 1px solid;
    margin: 0 auto;
    font-size: 20px;
    color: #009642;
    font-weight: bold; }
    .h_xhqk .title a {
      color: #009642; }
  .h_xhqk .contMain {
    width: 352px;
    margin: 0 auto;
    display: flex; }
    .h_xhqk .contMain .pic {
      width: 136px;
      height: 176px;
      overflow: hidden;
      box-shadow: 1px 2px 4px #b4b4b4;
      background: #fff; }
      .h_xhqk .contMain .pic img {
        width: 136px;
        height: 176px;
        overflow: hidden; }
    .h_xhqk .contMain .bd {
      width: 198px;
      overflow: hidden;
      padding-left: 18px; }
      .h_xhqk .contMain .bd ul li {
        width: 100%;
        line-height: 30px;
        overflow: hidden;
        height: 30px;
        white-space: nowrap;
        text-overflow: ellipsis; }
      .h_xhqk .contMain .bd .info {
        width: 100%;
        height: 150px;
        overflow: hidden;
        line-height: 24px;
        font-size: 12px;
        text-indent: 24px; }
      .h_xhqk .contMain .bd .list {
        width: 216px;
        overflow: hidden; }
        .h_xhqk .contMain .bd .list ul li {
          width: 94px;
          height: 28px;
          overflow: hidden;
          line-height: 28px;
          text-align: center;
          color: #808080;
          background: #ebebeb;
          margin: 0 10px 10px auto; }
          .h_xhqk .contMain .bd .list ul li a {
            color: #808080; }

.h_title2 {
  width: 100%;
  height: 56px;
  overflow: hidden;
  line-height: 56px;
  border-bottom: #c1c1c1 1px solid;
  font-size: 20px;
  font-weight: bold;
  color: #009642; }
  .h_title2 a {
    color: #009642; }

.h_zdfw {
  width: 100%;
  overflow: hidden; }
  .h_zdfw ul li {
    width: 100%;
    height: 68px;
    overflow: hidden;
    line-height: 68px;
    font-size: 18px;
    background: #f5f5f5;
    margin-bottom: 3px; }
    .h_zdfw ul li a {
      width: 100%;
      height: 68px;
      overflow: hidden;
      display: flex;
      padding-left: 40px;
      align-items: center; }
    .h_zdfw ul li img {
      width: 30px;
      height: 30px;
      display: inline-table;
      margin-right: 20px;
      vertical-align: middle; }

.h_ztzl {
  width: 100%;
  overflow: hidden; }
  .h_ztzl ul li {
    width: 100%;
    height: 54px;
    overflow: hidden;
    border: #ccc 1px solid;
    margin-bottom: 9px;
    box-sizing: border-box; }
    .h_ztzl ul li img {
      width: 100%;
      height: 54px;
      overflow: hidden; }

.h_hydw {
  width:1066px;
  background: #fff;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px; }
  .h_hydw .bd {
    width: 100%;
    overflow: hidden; }
    .h_hydw .bd ul {
      width: 100%;
      overflow: hidden;
      display: block;
		margin:0px 0px 0px 5px;}
      .h_hydw .bd ul li {
       width: 120px;
        height: 55px;
        overflow: hidden;
        border: #d9d9d9 1px solid;
        margin: 20px 20px auto 10px }
        .h_hydw .bd ul li img {
          #width: 190px;
          height: 59px;
          overflow: hidden;
		  margin: -3px 0px auto -3px;
		  }
  .h_hydw .btns {
    width: 78px;
    margin: 0 auto;
    display: flex;
    overflow: hidden; }
    .h_hydw .btns .prev, .h_hydw .btns .next {
      width: 34px;
      height: 26px;
      overflow: hidden;
      background: #b3b3b3;
      text-align: center;
      line-height: 26px;
      transition: all ease-out 0.3s;
      cursor: pointer;
      display: flex;
      align-items: center;
      justify-content: center; }
      .h_hydw .btns .prev img, .h_hydw .btns .next img {
        width: 9px;
        height: 14px;
        display: inline-table;
        vertical-align: middle; }
      .h_hydw .btns .prev:hover, .h_hydw .btns .next:hover {
        background: #696969; }
    .h_hydw .btns .next {
      margin-left: 10px; }

.h_main {
  width: 500px;
  overflow: hidden;
  background: #fff;
  padding: 0 20px 20px 20px; }

.h_hyfc_list2 {
  display: block;
  margin: 0;
  padding: 0;
  width: 1060px;
  overflow: hidden; }
  .h_hyfc_list2 li {
    width: 190px;
    height: 162px;
    overflow: hidden;
    margin: 20px 10px auto 10px;
    border: #ebebeb 1px solid;
    position: relative; }
    .h_hyfc_list2 li img {
      width: 190px;
      height: 162px;
      overflow: hidden; }
    .h_hyfc_list2 li .text {
      width: 100%;
      height: 32px;
      line-height: 32px;
      overflow: hidden;
      text-overflow: ellipsis;
      text-align: center;
      background: rgba(0, 0, 0, 0.7);
      position: absolute;
      left: 0;
      bottom: 0;
      z-index: 10;
      font-size: 12px;
      color: #fff;
      white-space: nowrap; }

.h_hyfc_btn {
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: center; }
  .h_hyfc_btn ul li {
    width: 28px;
    height: 5px;
    overflow: hidden;
    border-radius: 5px;
    cursor: pointer;
    background: #ccc;
    margin-left: 10px;
    margin-right: 10px;
    text-indent: -999px; }
    .h_hyfc_btn ul li.on {
      background: #009642; }
